 <!-- Page Header Start -->
    <div class="container-fluid page-header py-5 mb-5">
        <div class="container py-5">
            <h1 class="display-3 text-white mb-3 animated slideInDown">Services</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="text-white" href="<?php echo base_url(); ?>">Home</a></li>
                    <li class="breadcrumb-item text-white <?php if(!empty($classActiveName) && $classActiveName=='about'){ echo 'active'; } ?>" aria-current="page">Services</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->


    <!-- Service Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="text-center">
                <div class="bg-primary mb-3 mx-auto" style="width: 60px; height: 2px;"></div>
                <h1 class="display-5 mb-3">Our Services</h1>
            </div>            
			<div class="text-center">
                <h5 class="mb-5">Soul Logistics Freight & Truck Brokerage offers a range of comprehensive transportation and logistics services to meet the needs of businesses of all sizes. Our services include:</h5>
            </div>
            <div class="row g-0 service-row">
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Freight brokerage</h4>
                        <p class="mb-4">We work with a network of carriers to provide the most cost-effective and efficient shipping options, whether it be by Road or Rail.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Trucking services</h4>
                        <p class="mb-4">Our team of experienced trucking professionals will ensure that your shipments are delivered on time and in a safe and secure manner.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Logistics management</h4>
                        <p class="mb-4">We help streamline your supply chain operations by providing end-to-end logistics management services, from pick-up to delivery.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.7s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Warehouse and distribution</h4>
                        <p class="mb-4">We provide flexible warehousing and distribution solutions to meet your specific needs.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">International shipping</h4>
                        <p class="mb-4">Our international shipping services ensure that your shipments are delivered to their destination on time and in a safe and secure manner, We ship all US 48 States, Canada & Mexico.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Dangerous goods shipping</h4>
                        <p class="mb-4">Our team of experts is trained to handle the shipping of dangerous goods, ensuring that all regulations are followed and that your shipment is delivered safely.</p>
                    </div>
                </div>
				<div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Custom brokerage</h4>
                        <p class="mb-4">We provide custom brokerage services to help you navigate the complex customs process and ensure that your shipments are cleared in a timely manner.</p>
                    </div>
                </div>
				<div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Real-time tracking</h4>
                        <p class="mb-4">We provide real-time tracking and updates on the status of your cargo, so you can always know where your shipment is and when it will arrive.</p>
                    </div>
                </div>
				<div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Carrier management</h4>
                        <p class="mb-4">We work closely with our carrier partners to ensure that they meet our strict safety and compliance standards.</p>
                    </div>
                </div>
				<div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Freight audit and payment</h4>
                        <p class="mb-4">We review and process your freight bills to ensure accuracy and provide you with detailed reporting and analytics.</p>
                    </div>
                </div>
				<div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Logistics consulting</h4>
                        <p class="mb-4">We provide customized logistics solutions to help streamline your supply chain and improve your bottom line.</p>
                    </div>
                </div>
				<div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <h4 class="mb-3">Freight brokerage</h4>
                        <p class="mb-4">We match shippers with the most reliable and cost-effective carriers to ensure that your cargo is delivered on time and in perfect condition.</p>
                    </div>
                </div>
            </div>
            <div class="text-left">
                <p style="margin-top:5px;">At Soul Logistics, we believe that every shipment is unique and we work closely with our clients to understand their specific requirements. Our team is dedicated to providing the best possible service and ensuring that each shipment is handled with the utmost care and attention.</p>
            </div>
            <div class="text-left">
                <p style="margin-top:5px;">Contact us today to learn more about how Soul Logistics Freight &amp; Truck Brokerage can help simplify
your supply chain operations and reduce costs..</p>
            </div>
        </div>
    </div>
    <!-- Service End -->