 <!-- Page Header Start -->
    <div class="container-fluid page-header py-5 mb-5">
        <div class="container py-5">
            <h1 class="display-3 text-white mb-3 animated slideInDown">Contact Us</h1>
            <nav aria-label="breadcrumb animated slideInDown">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="text-white" href="<?php echo base_url(); ?>">Home</a></li>
                    <li class="breadcrumb-item text-white <?php if(!empty($classActiveName) && $classActiveName=='contact'){ echo 'active'; } ?>" aria-current="page">Contact Us</li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Page Header End -->
	    <!-- Facts Start -->
    <div class="container-xxl py-5">
        <div class="container">
		<div class="text-center">
                <h5 class="mb-5">At Soul Logistics Freight & Truck Brokerage, we are committed to providing the best possible service to our clients. If you have any question or would like to learn more about our services, please don't hesitate to contact us.</h5>
            </div>
            <div class="row g-4">
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="h-100 bg-light p-4 p-xl-5 shadow">
                        <div class="d-flex align-items-center justify-content-between mb-4">
                            <div class="btn-square rounded-circle" style="width: 64px; height: 64px; background: #F5F5F5;">
                                <!-- <img class="img-fluid" src="img/icon/icon-3.png" alt="Icon"> -->
                                <i class="fas fa-phone icons_d"></i>
                                
                            </div>
                        </div>
                        <h5 class="text-dark">Phone Number</h5>
                        <hr class="w-25">
                        <span>+1-253-243-5688</span>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="h-100 bg-light p-4 p-xl-5 shadow">
                        <div class="d-flex align-items-center justify-content-between mb-4">
                            <div class="btn-square rounded-circle" style="width: 64px; height: 64px; background: #F5F5F5;">
                                <i class="fas fa-envelope icons_d"></i>
								
                            </div>
                        </div>
                        <h5 class="text-dark">Email</h5>
                        <hr class="w-25">
                        <span>soul.logistics66@gmail.com</span>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="h-100 bg-light p-4 p-xl-5 shadow">
                        <div class="d-flex align-items-center justify-content-between mb-4">
                            <div class="btn-square rounded-circle" style="width: 64px; height: 64px; background: #F5F5F5;">
								<i class="fas fa-location-arrow icons_d"></i>
                            </div>
                        </div>
                        <h5 class="text-dark">Address</h5>
                        <hr class="w-25">
                        <span>1512 HUBBARD ST, SUMNER, WA, 98390</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Facts Start -->
  <!-- Contact Start -->
    <div class="container-fluid bg-light overflow-hidden px-lg-0">
        <div class="container contact px-lg-0">
            <div class="row g-0 mx-lg-0">
                <div class="col-lg-6 contact-text py-5 wow fadeIn" data-wow-delay="0.5s">
                    <div class="p-lg-5 ps-lg-0">
                        <div class="section-title text-start">
                            <h1 class="display-5 mb-4">Contact Us</h1>
                        </div>
                        <p class="mb-4">Thank you for considering Soul Logistics Freight & Truck Brokerage for your transportation and logistics needs. We look forward to the opportunity to serve you.</a>.</p>
                        <?php
                        if($this->session->flashdata('response')) {?>
                            <p class="success-msg" style="background: green;color: #fff;padding: 5px 5px 5px 10px;"><?php echo $this->session->flashdata('response'); ?></p>
                        <?php } ?>
                        <form action="<?php echo base_url();?>Contact/Contact_form" method="post" role="form" class="php-email-form">
                            <div class="row g-3">
                                <div class="col-md-6">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="name" name="name" placeholder="Your Name" required>
                                        <label for="name">Your Name</label>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-floating">
                                        <input type="email" class="form-control" id="email" name="email" placeholder="Your Email" required>
                                        <label for="email">Your Email</label>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="subject" name="subject" placeholder="Subject" required>
                                        <label for="subject">Subject</label>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form-floating">
                                        <textarea class="form-control" placeholder="Leave a message here" id="message" name="message" style="height: 100px" required></textarea>
                                        <label for="message">Message</label>
                                    </div>
                                </div>
                                <div class="col-12">
                                    <button class="btn btn-primary w-100 py-3" type="submit">Send Message</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="col-lg-6 pe-lg-0" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        
                        <iframe class="gmap_iframe" width="100%" frameborder="0" scrolling="no" marginheight="0" marginwidth="0" src="https://maps.google.com/maps?width=600&amp;height=400&amp;hl=en&amp;q=1512 HUBBARD ST, SUMNER, WA, 98390&amp;t=&amp;z=14&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe><style>.mapouter{position:relative;text-align:right;width:100%;height:500px;}.gmap_canvas {overflow:hidden;background:none!important;width:100%;height:500px;}.gmap_iframe {height:500px!important;}</style>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Contact End -->