    <!-- Carousel Start -->
    <div class="container-fluid p-0 pb-5">
        <div class="owl-carousel header-carousel position-relative">
            <div class="owl-carousel-item position-relative">
                <img class="img-fluid" src="<?php echo base_url(); ?>assets/img/carousel-1.jpg" alt="">
                <div class="carousel-inner">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-12 col-lg-8 text-center">
                                <h1 class="display-3 text-white animated slideInDown mb-4">Frieght Services</h1>
                                <p class="fs-5 text-white mb-4 pb-2">A Leader in Freight and Truck Brokerage</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="owl-carousel-item position-relative">
                <img class="img-fluid" src="<?php echo base_url(); ?>assets/img/carousel-2.jpg" alt="">
                <div class="carousel-inner">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-12 col-lg-8 text-center">
                                <h1 class="display-3 text-white animated slideInDown mb-4">Service Areas</h1>
                                <p class="fs-5 text-white mb-4 pb-2">All US 48 States, Canada & Mexico</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="owl-carousel-item position-relative">
                <img class="img-fluid" src="<?php echo base_url(); ?>assets/img/carousel-3.jpg" alt="">
                <div class="carousel-inner">
                    <div class="container">
                        <div class="row justify-content-center">
                            <div class="col-12 col-lg-8 text-center">
                                <h1 class="display-3 text-white animated slideInDown mb-4">Live Dispacth</h1>
                                <p class="fs-5 fw-medium text-white mb-4 pb-2">24x7, You will always talk to a live person.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Carousel End -->


    <!-- Facts Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="row g-4">
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="h-100 bg-light p-4 p-xl-5 shadow">
                        <div class="d-flex align-items-center justify-content-between mb-4">
                            <div class="btn-square rounded-circle" style="width: 64px; height: 64px; background: #F5F5F5;">
                                <!-- <img class="img-fluid" src="img/icon/icon-3.png" alt="Icon"> -->
                                <i class="fas fa-project-diagram icons_d"></i>
                                
                            </div>
                            <h1 class="display-1 mb-0" style="color: #000000;">01</h1>
                        </div>
                        <h5 class="text-dark">International Shipping</h5>
                        <hr class="w-25">
                        <span>Our international shipping services ensure that your shipments are delivered to their destination on time and in a safe and secure manner, We ship all US 48 States, Canada & Mexico.</span>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="h-100 bg-light p-4 p-xl-5 shadow">
                        <div class="d-flex align-items-center justify-content-between mb-4">
                            <div class="btn-square rounded-circle" style="width: 64px; height: 64px; background: #F5F5F5;">
                                <i class="fas fa-server icons_d"></i>
                            </div>
                            <h1 class="display-1 mb-0" style="color: #000000;">02</h1>
                        </div>
                        <h5 class="text-dark">Real-time Tracking</h5>
                        <hr class="w-25">
                        <span>We provide real-time tracking and updates on the status of your cargo, so you can always know where your shipment is and when it will arrive.</span>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="h-100 bg-light p-4 p-xl-5 shadow">
                        <div class="d-flex align-items-center justify-content-between mb-4">
                            <div class="btn-square rounded-circle" style="width: 64px; height: 64px; background: #F5F5F5;">
                                <i class="fas fa-truck-loading icons_d"></i>
                            </div>
                            <h1 class="display-1 mb-0" style="color: #000000;">03</h1>
                        </div>
                        <h5 class="text-dark">Logistics Management</h5>
                        <hr class="w-25">
                        <span>We help streamline your supply chain operations by providing end-to-end logistics management services, from pick-up to delivery.</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Facts Start -->


    <!-- About Start -->
    <div class="container-fluid bg-light overflow-hidden my-5 px-lg-0">
        <div class="container about px-lg-0">
            <div class="row g-0 mx-lg-0">
                <div class="col-lg-6 ps-lg-0" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="position-absolute img-fluid w-100 h-100" src="<?php echo base_url(); ?>assets/img/about.jpg" style="object-fit: cover;" alt="">
                    </div>
                </div>
                <div class="col-lg-6 about-text py-5 wow fadeIn" data-wow-delay="0.5s">
                    <div class="p-lg-5 pe-lg-0">
                        
                        <h1 class="display-5 mb-2">About Us</h1>
                        <div class="bg-primary mb-3" style="width: 60px; height: 2px;"></div>
                        <p class="mb-4 pb-2">Welcome to Soul Logistics, the premier logistics brokerage company. We are committed to providing our customers with the highest level of service and support in the transportation and logistics industry. <br> <br>At Soul Logistics, we understand that every shipment is unique and we work closely with our customers to find the best solutions for their specific needs. Our team of logistics experts has decades of experience in the industry and are well-versed in the latest technologies and best practices. </p>
                        
                        <a href="<?php echo base_url(); ?>about" class="btn btn-primary rounded-pill py-3 px-5">Read More</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- About End -->


    <!-- Service Start -->
    <div class="container-xxl py-5">
        <div class="container">
            <div class="text-center">
                
                <h1 class="display-5 mb-2">Our Services</h1>
                <div class="bg-primary mb-3 mx-auto" style="width: 60px; height: 2px;"></div>
            </div>
            <div class="row g-0 service-row">
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.1s">
                    <div class="service-item border h-100 p-5">
                        <div class="btn-square bg-light rounded-circle mb-4" style="width: 64px; height: 64px;">
                            <i class="fas fa-warehouse icons_d"></i>
                        </div>
                        <h4 class="mb-3">Freight brokerage</h4>
                        <p class="mb-4">We match shippers with the most reliable and cost-effective carriers ...</p>
                        <a class="btn" href="<?php echo base_url(); ?>services"><i class="fa fa-arrow-right text-white me-3"></i>Read More</a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.3s">
                    <div class="service-item border h-100 p-5">
                        <div class="btn-square bg-light rounded-circle mb-4" style="width: 64px; height: 64px;">
                            <i class="fas fa-boxes icons_d"></i>
                        </div>
                        <h4 class="mb-3">Logistics consulting</h4>
                        <p class="mb-4">We provide customized logistics solutions to help streamline your supply...</p>
                        <a class="btn" href="<?php echo base_url(); ?>services"><i class="fa fa-arrow-right text-white me-3"></i>Read More</a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 wow fadeIn" data-wow-delay="0.5s">
                    <div class="service-item border h-100 p-5">
                        <div class="btn-square bg-light rounded-circle mb-4" style="width: 64px; height: 64px;">
                            <i class="fas fa-truck-moving icons_d"></i>
                        </div>
                        <h4 class="mb-3">Freight audit and payment</h4>
                        <p class="mb-4">We review and process your freight bills to ensure accuracy and provide...</p>
                        <a class="btn" href="<?php echo base_url(); ?>services"><i class="fa fa-arrow-right text-white me-3"></i>Read More</a>
                    </div>
                </div>
            </div>
			<div class="col-lg-12 mx-auto text-center pt-4">
			 <a href="<?php echo base_url(); ?>services" class="btn btn-primary rounded-pill py-3 px-5">Read More</a>
			</div>
        </div>
    </div>
    <!-- Service End -->


    <!-- Feature Start -->
    <div class="container-fluid bg-light overflow-hidden mt-5 px-lg-0">
        <div class="container feature px-lg-0">
            <div class="row g-0 mx-lg-0">
                <div class="col-lg-6 feature-text py-5 wow fadeIn" data-wow-delay="0.5s">
                    <div class="p-lg-5 ps-lg-0">
                        
                        <h1 class="display-5 mb-2">Why Choose Us</h1>
                        <div class="bg-primary mb-3" style="width: 60px; height: 2px;"></div>
                        <p class="mb-4 pb-2">At Soul Logistics, we are dedicated to providing our customers with the best possible service and support. We are dedicated to making your shipping experience as seamless and stress-free as possible.Contact us today to learn more about how we can help you streamline your supply chain and improve your bottom line.</p>
                        <div class="row g-4">
                            <div class="col-6">
                                <div class="d-flex align-items-center">
                                    <div class="btn-square bg-white rounded-circle" style="width: 44px; height: 44px;">
                                        <i class="fas fa-certificate icons_d"></i>
                                    </div>
                                    <div class="ms-4">
                                        <p class="text-primary mb-2">Trusted</p>
                                        <h5 class="mb-0">Quality Control</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex align-items-center">
                                    <div class="btn-square bg-white rounded-circle" style="width: 44px; height: 44px;">
                                        <i class="fab fa-centos icons_d"></i>
                                    </div>
                                    <div class="ms-4">
                                        <p class="text-primary mb-2">Quality</p>
                                        <h5 class="mb-0">Commitment</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex align-items-center">
                                    <div class="btn-square bg-white rounded-circle" style="width:44px; height: 44px;">
                                        <i class="fas fa-user-check icons_d"></i>
                                    </div>
                                    <div class="ms-4">
                                        <p class="text-primary mb-2">Smart</p>
                                        <h5 class="mb-0">Integrity</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex align-items-center">
                                    <div class="btn-square bg-white rounded-circle" style="width: 44px; height: 44px;">
                                        <i class="fas fa-users icons_d"></i>
                                    </div>
                                    <div class="ms-4">
                                        <p class="text-primary mb-2">Responsibility</p>
                                        <h5 class="mb-0">Corporate Social Responsibility</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 pe-lg-0" style="min-height: 400px;">
                    <div class="position-relative h-100">
                        <img class="position-absolute img-fluid w-100 h-100" src="<?php echo base_url(); ?>assets/img/feature.jpg" style="object-fit: cover;" alt="">
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Feature End -->


    
    <!-- Testimonial Start -->
    <div class="container-fluid px-0 wow fadeInUp" data-wow-delay="0.1s">
  <div class="gallery-module">
  <ul class="gallery-slider popup-gallery mb-0 px-0">
    <li>
        <img src="<?php echo base_url(); ?>assets/img/1.jpg" alt="">
    </li>
    <li>
      <img src="<?php echo base_url(); ?>assets/img/2.jpg" alt="">
    </li>
    <li>
      <img src="<?php echo base_url(); ?>assets/img/3.jpg" alt="">
    </li>
    <li>
     <img src="<?php echo base_url(); ?>assets/img/4.jpg" alt="">
    </li>
    <li>
      <img src="<?php echo base_url(); ?>assets/img/5.jpg" alt="">
    </li>
  <li>
        <img src="<?php echo base_url(); ?>assets/img/6.jpg" alt="">
    </li>

    <li>
      <img src="<?php echo base_url(); ?>assets/img/7.jpg" alt="">
    </li>
    <li>
      <img src="<?php echo base_url(); ?>assets/img/8.jpg" alt="">
    </li>
    <li>
     <img src="<?php echo base_url(); ?>assets/img/9.jpg" alt="">
    </li>
    <li>
      <img src="<?php echo base_url(); ?>assets/img/10.jpg" alt="">
    </li>
	
  </ul>
</div>
    </div>
    <!-- Testimonial End -->